Subject: Re: [core] Mirja Kühlewind's No Objection on draft-ietf-core-etch-03: (with COMMENT)

From: Carsten Bormann <[email-masked]>
Date: Mon, 14 Nov 2016 10:02:56 +0900

> On 13 Oct 2016, at 18:54, Mirja Kuehlewind <[email-masked]> wrote:
> 
> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-core-etch-03: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-core-etch/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Does this doc update RFC7252? Maybe not; just asking…

Hi Mirja,

good question.  I believe the answer is no:
It uses a defined extension point of RFC 7252, the CoAP Method Codes sub-registry (RFC 7252 Section 12.1.1), and registers three new entries there.

With all the discussion of what labels like “updates” mean, I’m not entirely sure of this classification.
But I think in the long run we don’t want every RFC YYY marked as “Updates RFC XXX” just because it registers something in RFC XXX’s registry.

Grüße, Carsten

---

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Mon, 14 Nov 2016 14:03:32 +0900

Agreed.

> Am 14.11.2016 um 10:02 schrieb Carsten Bormann <[email-masked]>:
> 
>